
.inactive{
	left: 0px;
	width: 0px !important;
	min-width: 0px !important;
	max-width: 0px !important;
	z-index: -1 !important;
}
.inactive #sidebar-link-container, .inactive .sidebar-brand {
	margin-left: -220px !important;
	transition: all .4s ease-in-out;
}

.sidebar {
	min-width: 220px;
	max-width: 220px;
	
	width: 220px;
	
	min-height: 100vh;
	transition: all .4s ease-in-out;
	z-index: 2;
}

.sidebar #sidebar-link-container {
	transition: all .4s ease-in-out;
	z-index: 3;
}

#sidebar-link-container {
	padding-top: 56px; 
	position: fixed;
	width: 220px;
	margin: 0px 0px;
	min-height: 100vh;
	top: 0;
	bottom: 0;
	overflow-y: auto;
}

.sidebar-content {
	width: 100%;
	height: 100%;
}
.sidebar-toggle {
	cursor: pointer;
	width: 26px;
	height: 26px;
}
.mr-2 {
	margin-right: .5rem !important;
}

#sidebar-brand-container {
	z-index: 4;
	position: fixed;
	width: 220px;
	height: 56px;
}

.sidebar-brand {
	font-weight: 500;
    font-size: 1.15rem;
    padding: 1.15rem 1.25rem;
    display: block;
    position: fixed;
    transition: all .4s ease-in-out;
}

.sidebar-ul {
	padding-top: 20px; 
	
	/* //TODO remind self of this
	padding-bottom: 40px;
	*/
}

.sidebar-bottom {
	transition: margin .4s ease-in-out;
	padding: 1rem;
	width: inherit;
	font-size: .8rem;
	bottom: 0;
	left: 0;
	position: fixed;
	min-width: 220px;
	max-width: 220px;
	z-index: 3;
	margin-left: 0;
}


/****************************************/
/*
@media(min-width: 769px) {
	.sidebar-right {
		
		width: 150px;
		min-width: 150px;
		height: 100%;
		border: 1px solid transparent;
		top: 0px;
		float: right;
		z-index: 2;
		min-height: 100%;
		right: 0px;
	}
	
	.sidebar-right-contents {
		
		min-width: 150px;
	    width: 150px;
	    height: 100%;
	    min-height: 100%;
	    background: #2e3e4e;
	    background: linear-gradient(#2e3e4e, #ffffff);
	    position: fixed;
	    border: 1px solid #2e3e4e;
	    text-align: center;
	    margin-top: -1px;
		z-index: 3;
		padding-top: 40px;
	}
}
@media(max-width: 768px) {
	.sidebar-right {
		
		width: 100%;
		min-width: 100%;
		height: 150px;
		border: 1px solid transparent;
		bottom: 0px;
		z-index: 3;
		min-height: 150px;
		bottom: 0px;
		position: fixed;
	}
	
	.sidebar-right-contents {
		
		min-width: 100%;
	    width: 100%;
	    height: 150px;
	    min-height: 150px;
	    background: #2e3e4e;
	    background: linear-gradient(to right, #2e3e4e, #ffffff);
	    position: fixed;
	    border: 1px solid #2e3e4e;
	    text-align: center;
	    margin-top: -1px;
		z-index: 3;
		padding-top: 0px;
	}
	
	.div-ad {
		display: inline-block;
	}
	
	
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.div-ad {
	
	height: 130px;
	width: 130px;
	margin: 10px auto;
	border: 1px solid #999;
	padding: 20px;
	background: #fff;
}
*/


.div-ad {
	height: 130px;
	
	width: 130px;
	width: 175px;
	
	margin: 10px auto;
	border: 1px solid #999;
	padding: 20px;
	background: #fff;
}
